Downloaded two parameters
### tisr
Script location: `/scratch/fp0/mah900/WeatherBench/ERA5/tisr_scripts/`
```


```
### tp
location: `/scratch/fp0/mah900/WeatherBench/ERA5/tp/`
```

```

### v10 
2003, and 1974
```
```